## php-mail-mime 1.8.4

=== debian/changelog ===
php-mail-mime (1.8.4-1) unstable; urgency=low

  * New upstream release.
  * Now depends on phpunit and runs unit tests at build time.
  * Standard-Version is not 3.9.3 (no changes).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 May 2012 16:43:35 +0000
