=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 8), pkg-php-tools
+Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6)
 Build-Depends-Indep: php-pear
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mail-mime.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-mail-mime.git
 Homepage: http://pear.php.net/package/Mail_Mime/
