=== debian/watch ===
version=3
http://pear.php.net/package/Mail_Mime/download http://download.pear.php.net/package/Mail_Mime-([\d.]+)\.tgz
