## php-mail-mime 1.8.8

=== debian/changelog ===
php-mail-mime (1.8.8-1) unstable; urgency=low

  * New upstream release (Closes: #718823)
  * Add myself as uploader
  * Use phppear-substvars in control file
  * Switch debian/copyright to format 1.0
  * Bump debhelper compat to 9
  * Update a debian/watch file
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 06 Aug 2013 12:00:34 +0700
