=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6)
-Build-Depends-Indep: php-pear
-Standards-Version: 3.9.3
+Uploaders: Thomas Goirand <zigo@debian.org>, Prach Pongpanich <prachpub@gmail.com>
+Build-Depends: debhelper (>= 9), pkg-php-tools, phpunit (>= 3.6)
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mail-mime.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-mail-mime.git
 Homepage: http://pear.php.net/package/Mail_Mime/
 
 Package: php-mail-mime
 Architecture: all
-Depends: php-pear, ${misc:Depends}, php-mail-mimedecode
+Depends: ${misc:Depends}, ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
-Breaks: ${phppear:Breaks}
+Breaks: ${phppear:Debian-Breaks}
 Description: PHP PEAR module for creating MIME messages
  Provides classes to deal with creation and manipulation of mime messages. It
  allows people to create e-mail messages consisting of:
