## php-mail-mime 1.8.9

=== debian/changelog ===
php-mail-mime (1.8.9-1) unstable; urgency=medium

  * Imported Upstream version 1.8.9
  * Use pear run-tests instead of phpunit
  * Add DEP-8 compliant tests
  * Bump Standards-Version to 3.9.6

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 03 Oct 2014 12:38:12 +0700
