=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>, Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), pkg-php-tools, phpunit (>= 3.6)
-Standards-Version: 3.9.4
+Uploaders: Thomas Goirand <zigo@debian.org>,
+           Prach Pongpanich <prachpub@gmail.com>
+Build-Depends: debhelper (>= 9),
+               php-pear,
+               pkg-php-tools
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mail-mime.git
 Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-mail-mime.git
 Homepage: http://pear.php.net/package/Mail_Mime/
 
 Package: php-mail-mime
 Architecture: all
-Depends: ${misc:Depends}, ${phppear:Debian-Depends}
+Depends: ${misc:Depends},
+         ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
 Description: PHP PEAR module for creating MIME messages
