## php-mail-mime 1.10.0

=== debian/changelog ===
php-mail-mime (1.10.0-2) unstable; urgency=medium

  * Update standards version to 3.9.7
  * Add dependency on php-pear (Closes: #817828)
  * Use https in Vcs-* fields
  * Rebuild with pkg-php-tools >= 1.32 for the PHP 7.0 transition
  * Build-depends and Depends on php-mbstring

 -- Prach Pongpanich <prach@debian.org>  Fri, 11 Mar 2016 21:03:46 +0700

php-mail-mime (1.10.0-1) unstable; urgency=medium

  * Imported Upstream version 1.10.0

 -- Prach Pongpanich <prach@debian.org>  Tue, 10 Nov 2015 12:42:55 +0700
