=== debian/tests/control ===
Test-Command: pear run-tests -r Mail_Mime-*/tests
Depends: @, php-pear
