## php-mail-mime 1.10.2

=== debian/changelog ===
php-mail-mime (1.10.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:23:23 +0800

php-mail-mime (1.10.2-0.1) unstable; urgency=medium

  * Non-maintainer upload. Closes: #889121
  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 15 Feb 2018 15:50:36 +0000
