=== debian/watch ===
version=3
http://pear.php.net/package/Mail_Mime/download/ .*/Mail_Mime-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
