## php-mail-mime 1.10.6

=== debian/changelog ===
php-mail-mime (1.10.6-1) unstable; urgency=medium

  * New upstream release.
  * DH to version 12.
  * Vcs URLs to Salsa.
  * Updated URLs to HTTPS.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 14 Feb 2020 19:50:31 +1100
