## php-mail-mime 1.10.7

=== debian/changelog ===
php-mail-mime (1.10.7-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Mar 2020 11:34:15 +1100
