## php-mail-mime 1.10.10

=== debian/changelog ===
php-mail-mime (1.10.10-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Feb 2021 14:32:32 +1100

php-mail-mime (1.10.9-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 13:09:24 +1100
