=== debian/control ===
--- 
+++ 
@@ -3,18 +3,23 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9),
+           Prach Pongpanich <prach@debian.org>,
+           Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper-compat (= 12),
+               php-mbstring,
                php-pear,
-               pkg-php-tools
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mail-mime.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-php/php-mail-mime.git
-Homepage: http://pear.php.net/package/Mail_Mime/
+               pkg-php-tools (>= 1.32)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mail-mime
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-mail-mime.git
+Homepage: https://pear.php.net/package/Mail_Mime/
+Rules-Requires-Root: no
 
 Package: php-mail-mime
 Architecture: all
-Depends: ${misc:Depends},
+Depends: php-mbstring,
+         php-pear,
+         ${misc:Depends},
          ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
