## php-mail-mime 1.10.11

=== debian/changelog ===
php-mail-mime (1.10.11-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    + Add self to Uploaders.
    + Bump debhelper from old 12 to 13.
    + Update standards version to 4.6.0 (no changes necessary).
    + Exclude 'Build-Depends: php-mbstring, php-pear' under nocheck profile.
    + Remove legacy minimum version for Build-Depends: pkg-php-tools.
    + Update package description from package.xml.
  * d/watch:
    + Update file format version to 4.
    + d/watch: Use substitution strings.
  * d/rules:
    + Remove check for DEB_BUILD_OPTIONS=nocheck in override_dh_auto_test.
    + Remove legacy target 'override_dh_auto_configure'.
  * d/gbp.conf: Set debian-branch=debian/latest for DEP-14 compliance.
  * d/source/lintian-overrides: Add phpt tests to false positives.
  * Add d/upstream/metadata.
  * Add d/salsa-ci.yml.
  * Refresh d/copyright.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 02 Feb 2022 00:54:22 +0100
