=== debian/control ===
Source: php-mail-mime
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prach@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13),
               php-mbstring <!nocheck>,
               php-pear <!nocheck>,
               pkg-php-tools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mail-mime
Vcs-Git: https://salsa.debian.org/php-team/pear/php-mail-mime.git -b debian/latest
Homepage: https://pear.php.net/package/Mail_Mime/
Rules-Requires-Root: no

Package: php-mail-mime
Architecture: all
Depends: php-mbstring,
         php-pear,
         ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP PEAR module for creating MIME messages
 Provides classes to deal with creation and manipulation of mime messages. It
 allows people to create e-mail messages consisting of:
  * Text Parts
  * HTML Parts
  * Inline HTML Images
  * Attachments
  * Attached messages
 .
 It supports big messages, base64 and quoted-printable encodings and non-ASCII
 characters in filenames, subjects, recipients, etc. encoded using RFC2047
 and/or RFC2231.
