## php-mail-mime 1.10.12

=== debian/changelog ===
php-mail-mime (1.10.12-2) unstable; urgency=medium

  * Unit tests: Align command on the upstream Makefile and CI pipeline.
  * Update Standards-Version to 4.7.2 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 02 May 2025 16:23:21 +0200

php-mail-mime (1.10.12-1) unstable; urgency=medium

  * New bugfix upstream release:
    + Avoid PHP8.1 deprecation warnings.
  * Salsa CI: Remove default configuration file.
  * Update lintian override info format in d/s/lintian-overrides.
  * Update standards version to 4.6.2, no changes needed.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 11 Mar 2024 12:05:42 +0100
