=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-mbstring <!nocheck>,
                php-pear <!nocheck>,
                pkg-php-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mail-mime
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-mail-mime.git -b debian/latest
 Homepage: https://pear.php.net/package/Mail_Mime/
