=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
	cd Mail_Mime-* && pear run-tests tests/*.phpt
