=== debian/tests/control ===
Test-Command: pear run-tests Mail_Mime-*/tests/*.phpt
Depends: @, php-pear
